Create a new blob container
Creates a new blob container. Use this to organize and store unstructured data in a cloud environment.
HTTP method and endpoint
POST /azure/ha/metadata/create-container
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
cloudProviderAccountId |
string |
False |
|
containerName |
string |
False |
|
resourceGroupName |
string |
True |
|
storageAccountName |
string |
False |
|
subscriptionId |
string |
False |
Example request
{
"cloudProviderAccountId": "string",
"containerName": "string",
"resourceGroupName": "string",
"storageAccountName": "string",
"subscriptionId": "string"
}
Error
Status: Default, Default response